# $EPIC: man,v 1.3 2002/10/05 02:43:28 kitambi Exp $
Synopsis:
   load man

Description:
   This script creates a man-like interface to the EPIC help files. It will
   search all subdirectories for a particular topic.

See Also:
   help(1); load(5)

Other Notes:
   This script was written by Dawid Kuroczko.
